@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100);

.lang-ar p, .lang-ar .contact-details, .lang-ar .h1, .lang-ar .h2, .lang-ar .h3, .lang-ar .h4, .lang-ar .h5, .lang-ar .h6, .lang-ar .h7{text-align:right;}
.lang-ar .text-center *{
    text-align: center;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix {
    *zoom: 1;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}


html, body {
    margin: 0;
    padding: 0;
    background: #fff;
}

header {
    position: relative;
    width: 100%;
    height: 80vh;
    margin-bottom: 3rem;
}

#stickyNav {
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 1240px;
    right : 0;
    line-height: 5rem;
    background-color: transparent;
    box-shadow: none;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    transform: translate3d(0, 0, 0);
    z-index: 9;
}
#stickyNav.fixed {
    position: fixed;
    top: 0;
    bottom: auto;
    box-shadow: 0 0 0.5rem 0.1rem rgba(0, 0, 0, 0.2);
    background: #ffffff;
}
#stickyNav.fixed li {
    color: #8585EA;
    border-color: #FFF;
}
#stickyNav.fixed h1 {
    color: #3e9fd7;
}
#stickyNav h1 {
    float: left;
    color: #fff;
    font-size: 2.5rem;
    transition: color .3s ease;
}
#stickyNav nav {
    float: right;
}
#stickyNav nav li {
    color: #fff;
}
.container {
    margin: 0 auto;
    padding: 0 30px;
}
.left-side-content img{
    width: 100%;
    padding : 15px 0;
}





/*floating left sidebar*/

div.sidebar {
    float: left;
    display: block;
    margin-right: 1.9355953897%;
    width: 100%;


    color: gray;
    position: relative;
}
div.sidebar:last-child {
    margin-right: 0;
}
div.sticky-sidebar {
    height: 15em;
    width: 100%;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: auto;
    float: none;
}
@media screen and (max-width: 980px) {
    section.body div div.sticky-sidebar {
        position: relative;
        top: auto;
        bottom: auto;
        margin: 0 auto;
        height: auto;
        width: 100%;
        max-width: 16.688em;
    }
}
section.footer div {
    float: left;
    display: block;
    margin-right: 1.9355953897%;
    width: 100%;
    height: 20em;
    background: url("https:\a//raw.githubusercontent.com/thoughtbot/refills/master/source/images/mountains.png"), -webkit-linear-gradient(-280deg, #0A120D, #162C4C), no-repeat #162C4C scroll;
    background: url("https:\a//raw.githubusercontent.com/thoughtbot/refills/master/source/images/mountains.png"), linear-gradient(10deg, #0A120D, #162C4C), no-repeat #162C4C scroll;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}
section.footer div:last-child {
    margin-right: 0;
}

.cmaincolor {
    color: #4bc5dc !important;
}

.bg-grey{
    background-color : #f8f8f8;
}

.no-padding-top{
    padding-top: 0px !important;
}

.info.accsquare{
    padding: 20px;
    margin: 10px;
    background: #fff;
    min-height: 390px;
}

.info.accsquare img{
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.info.accsquare h3{
    padding-top: 20px;
}

.content-section{
    padding-top: 4rem;
    padding-bottom: 4rem;
}

/*TABS STYLE*/


.tabs-nav .multicolumn2 {
    height : auto;
}
.tabs-nav .multicolumn2 .column{
    padding : 20px;
}
.tabs-nav a{
    color:#fff;
    width : 100%;
}





















/*sticky sidebar css*/



.sidebar-section {
    position: absolute;
    height: 100%;
    width: 100%;
}

.sidebar-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(85% - 75px);
}

.has-4-items .sidebar-item {
    height: 25%;
}
.has-4-items .sidebar-item:nth-child(2) {
    top: 25%;
}
.has-4-items .sidebar-item:nth-child(3) {
    top: 50%;
}
.has-4-items .sidebar-item:nth-child(4) {
    top: 75%;
}

.has-3-items .sidebar-item {
    height: 33.333333%;
}
.has-3-items .sidebar-item:nth-child(2) {
    top: 33.333333%;
}
.has-3-items .sidebar-item:nth-child(3) {
    top: 66.666666%;
}

.has-2-items .sidebar-item {
    height: 50%;
}
.has-2-items .sidebar-item:nth-child(2) {
    top: 50%;
}

.has-10-items .sidebar-item {
    height: 10%;
}
.has-10-items .sidebar-item:nth-child(2) {
    top: 10%;
}
.has-10-items .sidebar-item:nth-child(3) {
    top: 20%;
}
.has-10-items .sidebar-item:nth-child(4) {
    top: 30%;
}
.has-10-items .sidebar-item:nth-child(5) {
    top: 40%;
}
.has-10-items .sidebar-item:nth-child(6) {
    top: 50%;
}
.has-10-items .sidebar-item:nth-child(7) {
    top: 60%;
}
.has-10-items .sidebar-item:nth-child(8) {
    top: 70%;
}
.has-10-items .sidebar-item:nth-child(9) {
    top: 80%;
}
.has-10-items .sidebar-item:nth-child(10) {
    top: 90%;
}

.make-me-sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    padding: 0 15px;
}


.title-section {
    text-align: center;
    padding: 50px 15px;
    margin-bottom: 30px;
}

.sidebar-item {
    text-align: center;
    top: 75px;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .sidebar-item {
        position: initial; 
    }
}

.box-1{
    background: #f8f8f8;
    padding: 20px;
    min-height: 326px;
}

.box-1 h3{
    padding : 20px 0px 20px 0px; 
}

section.content{
    margin-top:4rem;
}

.content-section img{
    width : 100%;
    height : auto;
}

.theme-color{
    color: #0b6e7a;
}

.theme-line-left{
    border-left: #004851;
    border-left-style: solid;
    border-left-width: 5px;
    padding-left: 20px;
    margin-bottom : 20px;
}
.theme-line-left p{
    font-size: 20px;    
}

.theme-line-left h2 strong{
    font-size: 30px;    
}

.theme-line-left h4 strong{
    font-size: 28px;    
}

